# PointDimension Struct Reference

Specification of a rectangle with an absolute top-left coordinate and a (relative) width/height. More...

`#include <geometry_type.hpp>`

## Data Fields
int | x
int | y
int | width
int | height

## Detailed Description

Specification of a rectangle with an absolute top-left coordinate and a (relative) width/height.

Definition at line 51 of file geometry_type.hpp.

The documentation for this struct was generated from the following file:

- src/core/geometry_type.hpp